GET /accounts/{id}/linkedin-organizations

The organization pages the account's member administers (organizationAcls role ADMINISTRATOR); their ids go in organizationUrn

GET
/accounts/{id}/linkedin-organizations

Authorization

BearerAuth
headerAuthorizationBearer <token>

API key sk_...

Path Parameters

id*string

LinkedIn account id

Response Body

{organizations}

application/json
  1. response
organizations?array<>
Example Request
curl -X GET 'https://example.com/api/v1/accounts/string/linkedin-organizations'
Example Response
{  "organizations": [    {      "id": "string",      "name": "string",      "vanityName": "string",      "localizedName": "string"    }  ]}